body{background-color:#fff !important;font-family:Arial,Helvetica,sans-serif;font-size:75%;line-height:1.35em;margin:0;padding:0;}.header-bak{background:url(../../app/images/header-bak.jpg); background-repeat:no-repeat;text-align:center;vertical-align:middle;background-position:center top;background-color: #FFFFFF; width:1170px;}.menu-bak-left{background:url(../../lib/images/menu-bak-left.jpg); background-repeat:no-repeat;background-position:left top;}.menu-bak-middle{background:url(../../lib/images/menu-bak-middle.jpg); background-repeat:repeat-x;text-align:center;vertical-align:middle;background-position:center top;}.menu-bak-right{background:url(../../lib/images/menu-bak-right.png); background-repeat:no-repeat;background-position:right top;}.mainmenu{font-family: arial, Arial, Helvetica, sans-serif;font-size: 11px;color: #FFFFFF;text-decoration: none;}a:hover{color: #FF9900;}.maintext{font-family:Arial,Helvetica,sans-serif;text-align:justify;color: #004990;margin:0;padding:0;}
.submenu-text{font-family: arial, Arial, Helvetica, sans-serif;font-size: 10px;color: #004990;text-decoration: none;}.bottommenu-text{font-family: arial, Arial, Helvetica, sans-serif;font-size: 10px;color: #CCCCCC;text-decoration: none;}.page-heading{font-family: "Courier New", Courier, mono;font-size: 20px;color: #CCCCCC;text-decoration: none;}.admin-bg {background-color: #CCCCCC;}.bottommenu-text-admin{font-family: arial, Arial, Helvetica, sans-serif;font-size: 10px;color: #004990;text-decoration: none;}.fborder_blue{border: 1px solid #2a74bd;}.warning{color: #FF0000;}.normaltext{
	font-family:Arial, Helvetica, sans-serif;
	color: #004990;
	font-size: 14px;
}
.normalsmalltext{
	font-family:Arial, Helvetica, sans-serif;
	color: #004990;
	font-size: 11px;
}
.fborder_orange{border: 1px solid #FFDFBF;}.fborder_grey{border: 1px solid #CCCCCC;}.mediumtext_black{font-family: Arial, Helvetica, sans-serif;font-size: 11px;color: #000000;text-decoration: none;}.tb1 {width: 160px;border: 1px solid #CCCCCC;border-left: 4px solid #EEEEEE;font-family: arial, Arial, Helvetica, sans-serif;font-size: 12px;color: #004990;}
.innerpage-bak{background:url(../../lib/images/bg-innerpage.jpg); background-repeat:no-repeat;background-position:right bottom;background-color: #FFFFFF; min-height:1000px;}.transeffect { opacity:0.6; filter:alpha(opacity=60);}.sub-heading{font-family: arial, Arial, Helvetica, sans-serif;font-size: 15px;color: #0099CC;text-decoration: none;}.navigation-menu{font-family: arial, Arial, Helvetica, sans-serif;font-size: 10px;color: #FFFFFF;text-decoration: none;}.sub-heading-orange{font-family: arial, Arial, Helvetica, sans-serif;font-size: 15px;color: #FF9900;text-decoration: none;}
#promo{border: 1px solid #CCCCCC; margin-bottom:5px;}
.left{float: left;}
.right{float: right;}